Installion's Lion Logo

Installion.co.uk

How To Install libghc-boundedchan-dev On Debian 8

To install libghc-boundedchan-dev just follow these instructions.

Install libghc-boundedchan-dev

bounded (maximum-limited) channelsDebian 8.0haskell1.0.3.0-1
sudo apt-get install libghc-boundedchan-dev

Which will install libghc-boundedchan-dev and any other packages on which it depends.

Package Data

Packagelibghc-boundedchan-dev
Version1.0.3.0-1
MaintainerDebian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Home pagehttp://hackage.haskell.org/package/BoundedChan
Descriptionbounded (maximum-limited) channels
Distrodebian
Releasejessie
Repomain
Sectionhaskell

Dependencies